Can Cisco Application Policy Infrastructure Controller (APIC) - ML2 version 2017.1.1 be used with Red Hat OpenStack Platform 10.0?

Solution Verified - Updated -

Issue

Can Cisco Application Policy Infrastructure Controller (APIC) - ML2 be used with Red Hat OpenStack Platform 10.0?

Environment

  • Red Hat OpenStack Platform 10.0 (Newton)
  • Cisco Application Policy Infrastructure Controller (APIC) - ML2 plugin version 2017.1.1
  • RHEL 7.4

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In